Subject: [102attendees] I have extra reservations at Fairmont for transfer

From: Sean Leonard <[email-masked]>
Date: Wed, 11 Jul 2018 12:54:10 -0700

Hello 102 attendees:

I have a couple of extra reservations at Fairmont The Queen Elizabeth 
that I will not use. I was going to let them go; however, if anyone 
needs reservations and did not get them in time, I can change the name 
on the reservations so you can take them. The reservations currently are 
booked Sunday 7/15-Saturday 7/21, with free changes/cancellations 
through Saturday July 14 at 6pm Montreal time.

Regards,

Sean